Upgrading programs on SBC

Supporting 2.6 and up
pmrawk
Phidgetly
Posts: 28
Joined: Fri Jul 30, 2010 1:12 pm
Location: York, PA
Contact:

Re: Upgrading programs on SBC

Postby pmrawk » Wed Jun 15, 2011 6:15 am

I got it fixed! Just used a USB with the image files and everything works.

As far as I can tell JamVM 1.5.4 works on the SBC1, but I'm not sure if there is a performance loss by my disabling of TLS in the compilation.

Apparently, the newest version of uClibc does have TLS support; however, I did not get the new version correctly configured in the build process.

Thanks for your help!

-pm


Return to “Linux”

Who is online

Users browsing this forum: No registered users and 3 guests